.header-logo {
    width: 100px;
}

@media (min-width: 768px) {

    .header-logo {
        width: 200px;
    }

}

@media (min-width: 1200px) {

    .header-logo {
        width: 250px;
    }

}

.btn-primary {
    background-color: #212529;
    border-color: #212529;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #212529 !important;
    border-color: #212529 !important;
}